{% extends "post.html" %}

{% set title = 'Adventní drabble č.9 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.9</h2>
<p>Pohádka o liščím slunovratu</p>

<p>V krajích, kde lišky dávají dobrou noc, nikdo vlastně nic netuší. Tahle teorie je opřena o pověrčivost, nedostatek informací a pozorovacího talentu. Ve skutečnosti mají lišky docela jinou funkci. A nemá to nic společného s jejich ohonem a ebonitovou tyčí.</p>

<p>Pravá liška nedává dobrou noc, pravá liška hlídá Slunce. A nejdůležitější je to právě v noc Slunovratu. Přebíhá tiše jako stín sněžnou plání, chvostem zametá své stopy ve sněhu, nikým neviděna, neslyšena. S předčasně příchozím soumrakem přibíhají další a další stíny, hmotné i takové, které na sněhu nemohou zanechat ani známku. Možná po nich zbyde náznak, ozvěna v něčí mysli. I mysli jsou tou dobou plné stínů a temnoty, proto se zraky upírají tak naléhavě k ohni a srdce se obracejí ke Slunci. Probdělá temná noc, nejdelší ze všech. Dech se sráží u úst, oči se dívají do dálky a hledají první známky slunečních paprsků, které zatím ještě nemohou vidět. S nadějí čekají, až se úvrať otočí, nejdelší noc přejde a ty další budou každá o stín, o paprsek kratší. Pokaždé je to souboj světla a temnoty. A lišky hlídají stíny, aby se příliš neshlukly, rozhání je jako hejna kuřat. Barva srsti jim slouží jako štít, nese odlesk zapadajících paprsků. Lišky nenechají stíny spojit se v jeden velký, konečný a vše pohlcující stín, aby zůstala zachována rovnováha sil.</p>

<p>Nakonec na tom, že lišky dávají dobrou noc, přeci něco bude. Vždyť se starají, aby nebyla noc nekonečná, aby po noci přišlo zase ráno.</p>


  {% endblock %}